.select2 {
  appearance: none;
  font-size: 11pt;
  height: 50px;
  border: 1px solid #C4C4C4;
  border-radius: 4px;
}

.select2>.selection>.select2-selection {
  display: block;
  height: 100%;
  width: 100%;
  padding-top: 15px;
}

.select2-results__options {
  width: 200px;
  height: 30vh;
  overflow: hidden;
  overflow-y: scroll;
}

.password .password_eye {
  position: absolute;
  top: 30%;
  right: 50px;
  transform: translateY(-50%);
  width: 15px;
  cursor: pointer;
}

.password .password_eye_conf {
  position: absolute;
  top: 50%;
  right: 50px;
  transform: translateY(-50%);
  width: 15px;
  cursor: pointer;
}

.password {
  position: relative;
}

@media (max-width: 800px) {
  .password .password_eye {
    top: 20%;
    right: 25px;
  }

  .password .password_eye_conf {
    top: 37%;
    right: 25px;
  }
}

.back_button_container {
  margin-bottom: 50px;
  text-align: center;
}

.back_button {
  font-size: 16px;
  color: #333;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  gap: 12px;
  font-weight: bold;
}

.back_button:hover {
  opacity: 0.7;
}

.back_arrow {
  width: 12px;
  height: 12px;
  border-width: 0px 2px 2px 0px;
  border-style: solid;
  border-color: #424242;
  transform: rotate(-225deg);
  display: inline-block;
}

@media (max-width: 800px) {
  .back_button {
    font-size: 12px;
  }
}
